Subject: categories: Re: [Fwd: du Sautoy]

From: "Marta Bunge" <[email-masked]>
Date: Mon, 17 Apr 2006 10:19:22 -0400

>Challenge would appear to be a key ingredient here.  To continue the
>recent thread on bringing categories to the masses, is there a short
>list of such sagas whose challenges big and small might pull young
>people on to the category theory bandwagon?  Abelian categories?
>Toposes?  Monads?  Synthetic differential geometry?  n-categories?
>

I have given introductory courses in Category Theory (including Monads),
Toposes, Locales, Synthetic Differential Geometry in Mexico (UNAM), Spain
(University of the Balearic Islands, Spain), and Egypt (Cairo University).
The background material can be incorporated intro the lectures as needed.

Bdest wishes,
Marta